tree:
  -
    id: 93db3841-71ce-4bd7-a6d3-e7a44f9c15cf
    title: 'Privacy Policy'
    url: 'https://www.iubenda.com/privacy-policy/85238413/full-legal'
  -
    id: 7a55592a-dacb-4976-a457-f240de97b500
    title: 'Cookie Policy'
    url: 'https://www.iubenda.com/privacy-policy/85238413/cookie-policy'
  -
    id: 603fc061-8884-40b0-83f4-aa5a68655873
    title: Impressum
    url: /en/impressum
